/* INVESTOR RELATIONS STYLE */

.investor-menu a,
.investor-menu a:link,
.investor-menu a:active, 
.investor-menu a:visited {
    color: rgba(3,3,3,1.0);
    display: block;
    width: 100%;
}

.investor-menu a:hover {
    color: rgba(3,3,3,.75) !important;
    text-decoration: underline !important; 
}

.investor-childmenu li:hover {
    background: #fff;
}

.investor-childmenu a,
.investor-childmenu a:link,
.investor-childmenu a:active, 
.investor-childmenu a:visited {
    display: inline-block;
    vertical-align: middle;
    height: 50px;
    width: 100% !important;
    color: rgba(3,3,3,1.0);
}

.investor-childmenu a:hover {
    color: rgba(3,3,3,.75) !important;
    text-decoration: underline !important; 
}

.investor-active {
    text-decoration: underline !important;
}

.investor-files-list {
    height: 125px;
    background: rgba(243, 243, 243, 1.0);
    margin-top: 10px;
}

.investor-files-title {
    height: 50px;
    line-height: 50px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(235,33,54,1.0);
    color: rgba(235,33,54,1.0);
    font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
    font-size: 26px;
}

.investor-files-icon {
    width: 100px;
    line-height: 105px;
    font-size: 55px;
    position: relative;
}

.investor-files-icon a,
.investor-files-icon a:link,
.investor-files-icon a:visited,
.investor-files-icon a:active {
    color: rgba(93, 93, 93, 1.0);
    cursor: pointer;
}

.investor-files-icon a:hover {
    color: rgba(93, 93, 93, .85) !important;
}

.investor-files-icon a>span {
    position: absolute;
    bottom: -25px;
    right: 50%;
    font-size: 20px;
    color: rgba(235, 33, 54, 1.0);
}

.investor-files-date {
    width: 100%;
    overflow: hidden;
    font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
    font-size: 16.0px;
    color: #333;
    margin-top: 15px;
}

.investor-files-name {
    width: 100%;
    overflow: hidden;
    font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
    font-size: 22.0px;
    color: rgba(235, 33, 54, 1.0);
    margin-top: 2.5px;
}

.investor-files-info {
    width: 100%;
    overflow: hidden;
    font-family: "TradeGothicLTStd", Helvetica, Arial, serif;
    font-size: 13px;
    font-style: italic;
    color: #333;
    margin-top: 2.5px;
} 

/* RESPONSIVE xSMALL ONLY */
@media screen and (max-width: 450px) {
    .investor-files-date {
        width: 100%;
        overflow: hidden;
        font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
        font-size: 14.0px;
        color: #333;
        margin-top: 15px;
    }

    .investor-files-name {
        width: 100%;
        overflow: hidden;
        font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
        font-size: 18.0px;
        color: rgba(235, 33, 54, 1.0);
        margin-top: 2.5px;
    }

    .investor-files-info {
        width: 100%;
        overflow: hidden;
        font-family: "TradeGothicLTStd", Helvetica, Arial, serif;
        font-size: 11.5px;
        font-style: italic;
        color: #333;
        margin-top: 2.5px;
    } 
}

/* RESPONSIVE xSMALL && SMALL */
@media screen and (max-width: 991px) {  
    .investor-menu-cont {
        position: relative;
        background: rgba(243, 243, 243, 1.0);
        padding: 0 !important;
        width: 80%;
        margin: 90px auto 80px auto;
        height: 50px;
        overflow: hidden;
    }

    .investor-menu-title {
        width: 100%;
        height: 50px;
        line-height: 55px;
        background: rgba(235, 33, 54, 1.0);
        font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
        font-size: 25px;
        color: #fff;
        text-transform: uppercase;
        padding: 0 35px;
    }

    .investor-menu-title:after {
        font-family: 'Font Awesome 5 Free' !important;
        content: '\f0dd' !important;
        font-weight: 900 !important;
        float: right;
        margin-top: -5px;
    }

    .investor-menu {
        list-style: none;
        padding: 20px 30px 85px 30px;
    }

    .investor-menu li {
        float: none;
        font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
        font-size: 15px;
        color: rgba(3,3,3,1.0);
        text-transform: uppercase;
        height: 40px;
        line-height: 45px;
        text-align: center;
        position: relative;
        border-bottom: 1px solid #fff;
    }

    .investor-childmenu {
        position: relative;
        list-style: none;    
        padding: 0 !important;
        z-index: 99;
    }

    .investor-childmenu li {
        float: none !important;
        height: 35px;
        width: 100%;
        line-height: 40px;
        border: 1px solid rgba(243, 243, 243, 1.0);
        background: #fff;
        overflow: hidden;
    }

    .investor-parent:after {
        font-family: 'Font Awesome 5 Free' !important;
        content: '\f0dd' !important;
        font-weight: 900 !important;
        position: absolute;
        top: -3px;
        right: 5px;
    }

    .investor-current {
        background-color: #fff !important;
    }

}

/* RESPONSIVE MEDIUM */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .investor-menu-cont {
        position: relative;
        background: rgba(243, 243, 243, 1.0);
        padding: 0 !important;
        width: 95%;
        margin: 80px auto 80px auto;
        height: 100px;
    }

    .investor-menu-title {
        width: 100%;
        height: 35px;
        line-height: 40px;
        padding-left: 20px;
        background: rgba(235, 33, 54, 1.0);
        font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
        font-size: 22px;
        color: #fff;
        text-transform: uppercase;
    }

    .investor-menu {
        list-style: none;
        padding: 0 0 0 5px;
    }

    .investor-menu li {
        float: left;
        font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
        font-size: 11px;
        color: rgba(3,3,3,1.0);
        text-transform: uppercase;
        height: 65px;
        line-height: 70px;
        padding: 0 15px 0 5px;
        position: relative;
        cursor: pointer;
    }

    .investor-childmenu {
        position: absolute;
        top: 65px;
        list-style: none;    
        padding: 0 !important;
        z-index: 1;
        display: none;
    }

    .investor-childpre {
        left: 0 !important;
    }

    .investor-childlast {
        right: 0 !important;
    }

    .investor-childmenu li {
        float: none !important;
        height: 50px;
        width: auto;
        min-width: 160px;
        line-height: 50px;
        padding-left: 10px;
        padding-right: 0px;
        border: 1px solid #fff;
        background: rgba(243, 243, 243, 1.0);
        overflow: hidden;
    }

    .investor-parent:after {
        font-family: 'Font Awesome 5 Free' !important;
        content: '\f0dd' !important;
        font-weight: 900 !important;
        position: absolute;
        right: 3px;
        top: -4px
    }

    .investor-current {
        background-color: #fff !important;
        /*border-top: 2px solid rgba(243, 243, 243, 1.0) !important;
        border-bottom: 2px solid rgba(243, 243, 243, 1.0) !important;*/
        border: 2px solid rgba(243, 243, 243, 1.0) !important;
    }

}

/* RESPONSIVE LARGE */
@media screen and (min-width: 1200px) {
    .investor-menu-cont {
        position: relative;
        background: rgba(243, 243, 243, 1.0);
        padding: 0 !important;
        width: 100%;
        max-width: 1260px;
        margin: 80px auto 80px auto;
        height: 100px;
    }

    .investor-menu-title {
        width: 100%;
        height: 35px;
        line-height: 40px;
        padding-left: 20px;
        background: rgba(235, 33, 54, 1.0);
        font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
        font-size: 22px;
        color: #fff;
        text-transform: uppercase;
    }

    .investor-menu {
        list-style: none;
        padding: 0 0 0 20px;
    }

    .investor-menu li {
        float: left;
        font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
        font-size: 13px;
        color: rgba(3,3,3,1.0);
        text-transform: uppercase;
        height: 65px;
        line-height: 70px;
        padding: 0 25px 0 10px;
        position: relative;
        cursor: pointer;
    }

    .investor-childmenu {
        position: absolute;
        top: 65px;
        list-style: none;    
        padding: 0 !important;
        z-index: 1;
        display: none;
    }

    .investor-childpre {
        left: 0 !important;
    }

    .investor-childlast {
        right: 0 !important;
    }

    .investor-childmenu li {
        float: none !important;
        height: 50px;
        width: auto;
        min-width: 180px;
        line-height: 50px;
        padding-left: 10px;
        padding-right: 0px;
        border: 1px solid #fff;
        background: rgba(243, 243, 243, 1.0);
        overflow: hidden;
    }

    .investor-parent:after {
        font-family: 'Font Awesome 5 Free' !important;
        content: '\f0dd' !important;
        font-weight: 900 !important;
        position: absolute;
        right: 3px;
        top: -4px
    }

    .investor-current {
        background-color: #fff !important;
        /*border-top: 2px solid rgba(243, 243, 243, 1.0) !important;
        border-bottom: 2px solid rgba(243, 243, 243, 1.0) !important;*/
        border: 2px solid rgba(243, 243, 243, 1.0) !important;
    }
}